1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

kann ein G3 WPA?

Dieses Thema im Forum "WLAN, Airport & TimeCapsule" wurde erstellt von joseph..., 02.09.07.

  1. joseph...

    joseph... Alkmene

    Dabei seit:
    23.03.07
    Beiträge:
    30
    Guten...

    das iBook G3 700Mhz mit OS 10.2.8 meiner mitbewohnerin "kann" kein WPA. ohne verschlüsselung verbindet es sich wunderbar mit dem Accesspoint (sogar dem von Arcor/Zyxel). WEP hab ich nicht ausprobiert, weils nicht wesentlich besser als unverschlüsselt ist.
    also wie bekomme ich einen G3 dazu wpa verschlüsselung zu nehmen? Hier steht dass es geht!
    dazu müsste ich das Dingen erstmal auf 10.3 (oder höher) updaten. Hab aber nichts gefunden wie das läuft (die automatische aktualisierung sagt es sei alles geupdated)..

    Also hat da jemand eine "komplettlösung"??

    danke schonmal
     
  2. checkert

    checkert Carola

    Dabei seit:
    13.06.06
    Beiträge:
    114
    10.3 wird nicht automatisch aktualisiert, das muss erworben werden. Alle weiteren Updates der zehntel-Versionen sind dann wieder kostenlos.
    So weit ich das weiss, geht WPA erst ab 10.4, das sollte auf dem iBook auch noch gut rennen (solange ausreichend Speicher drin steckt). Mein iBook G3 500 kommt da noch gut mit zurecht, mit Abstrichen bei den graphischen Goodies.
     
  3. .holger

    .holger Geflammter Kardinal

    Dabei seit:
    13.09.04
    Beiträge:
    9.117
    @checkert WPA geht auf jeden Fall auch mit 10.3
     
  4. joseph...

    joseph... Alkmene

    Dabei seit:
    23.03.07
    Beiträge:
    30
    danke...

    aber sich jetzt 10.4 kaufen ist doch halbwegs witzlos oder net? kommt da nicht bald 10.5?
    aber würde 10.4 auf nem 700mhz dingen sinn machen (oder überhaupt laufen??)

    und bekommt man 10.3 noch irgendwo??
     
  5. Crunshinut

    Crunshinut Dithmarscher Paradiesapfel

    Dabei seit:
    07.02.06
    Beiträge:
    1.454
    Ich habe 10,4 auf einem G4 mit 400 MHz (576MB Ram) flüssig laufen. Das ist nicht so hardwarehungrig, wie man meint.

    Leopard würde ich (auf Deinem System) nicht verwenden, obwohl es eigentlich auch vernünftig laufen sollte. Guck doch mal ob Du für kleines Geld (50€) irgendwo Tiger herbekommst. Das wäre eine gute Sache.

    10.3 gibts auch noch (z.B. bei ebay). Alelrdings würde ich da lieber 10-20 Euronen mehr investieren und gleich zu Tiger greifen.
     

Diese Seite empfehlen